Page MenuHomeSolus

Canon Capt v2.70 proprietary drivers.
Closed, DuplicatePublic

Description

I'm a teacher and I have an old Canon LBP6020B that works fair enough using CAPT v2.70 under linux. I manage successfully to install the printer under Ubuntu based distros following their wiki steps. Unfortunately, these Canon drivers comes with either deb files or rpm files which means it's impossible to install them in Solus os! I want to ditch away from windows  and I'm a little bit skeptical about Canonical after their 'marriage with Microsoft' . I find Solus os to be a promising future. May all the best be in your favour Solus community. I hope there will be a workaround to this issue 'cause there are many people still use these canon printers.

Thank you!

Event Timeline

DataDrake triaged this task as Normal priority.Nov 17 2016, 1:17 PM